@charset "utf-8";
/* 筑波大学 知的コミュニティ基盤研究センターシンポジウム CSS Document */

body  {
	font:88%/1.5 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic","ＭＳ Ｐゴシック","Osaka",Verdana,Arial,Helvetica,sans-serif;
	color:#333;
	-webkit-text-size-adjust: 100%;
	text-align: left;
}

img {
	vertical-align: top;
	line-height: 0;
	font-size: 0;
}
/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:underline;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#0000bb;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#009fe6;
}


/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.newsTitle,.bg, .post{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"], input[type="email"], input[type="tel"], textarea{
vertical-align:middle;
/*max-width:90%;*/
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:10px 10px;
background: rgb(82,177,82); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyYjE1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mzk1NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(82,177,82,1) 0%, rgba(83,149,87,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,177,82,1)), color-stop(100%,rgba(83,149,87,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(83,149,87,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(83,149,87,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(83,149,87,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(82,177,82,1) 0%,rgba(83,149,87,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b152', endColorstr='#539557',GradientType=0 ); /* IE6-8 */
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:100%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: rgb(83,149,87); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzOTU1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MmIxNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(83,149,87,1) 0%, rgba(82,177,82,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,149,87,1)), color-stop(100%,rgba(82,177,82,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(83,149,87,1) 0%,rgba(82,177,82,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(83,149,87,1) 0%,rgba(82,177,82,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(83,149,87,1) 0%,rgba(82,177,82,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(83,149,87,1) 0%,rgba(82,177,82,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#539557', endColorstr='#52b152',GradientType=0 ); /* IE6-8 */
}

figure {
	margin: 0;
	padding: 0;
}
*:first-child+html input[type="submit"]{padding:3px;}


iframe {
	border: none;
}



/* レイアウト
------------------------------------------------------------*/
#wrapper,
.inner {
margin:0 auto;
padding: 0;
}

#wrapper {
	overflow: hidden;
}
.inner {
	width: 960px;
	/*background: #eee;*/
}

#header{
	margin: 0;
	padding: 0;
	background: #fff url(images/mainheader.jpg) center top 30px no-repeat;
	height: 440px;
}
#haderbar {
	background: #FF931E;
}

#content {
	float: left;
	width: 630px;
	margin: 0 auto;
}
#sidebar {
	padding-top: 11px;
	float: right;
	width: 280px;
}


#footer {
	background: url(images/bgfooter01.jpg) center 50% no-repeat;
	clear:both;
	font-size: 13px;
	margin: 0 auto;
	padding:20px 0;
	margin-top: 0px;
}
#footer .inner {
}
#footer p {
	margin: 0;
	padding: 0;
}
#footerInquiry {
	font-size: 16px;
	font-weight: bold;
}
#footer address {
	font-style: normal;
}
#footer p#copy {
	font-size: 90%;
	color: #666;
	margin-top: 0.75em;
}



/* ページヘッダー
------------------------------------------------------------*/
#header .inner {
	width: 960px;
	height: 30px;
	color: #FFF;
	font-weight: bold;
	position: relative;
}
#header .inner h1 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	background: #FF931E;
	line-height: 30px;
}
#header .inner h1 span {
	color: #ff0;
}
ul#umenu {
	margin: 0;
	padding: 0;
	font-size: 93%;
	position: absolute;
	top: 0;
	right: 0;
	list-style: none;
	border-right: 1px solid #808080;
}
ul#umenu li {
	float: left;
	height: 40px;
	line-height: 40px;
	border-left: 1px solid #808080;
	padding: 0 1.0em;
}
ul#umenu li a:link,
ul#umenu li a:visited {
	color: #fff;
	text-decoration: none;
}
ul#umenu li a:hover,
ul#umenu li a:active {
	color: #ff0;
	text-decoration: underline;
}


#headerBottom {
	background: #0068b7;
	padding: 8px 0;
}
.headerRegist {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
}
.headerRegist p {
	width: 650px;
	display: inline-block;
}
.btnRegist {
	text-align: center;
}
.btnRegist a {
	display: inline-block;
	padding: 8px 24px;
	color: #fff100;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	background: #00a0e9;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 2px 2px 0px rgba(0, 73, 134, 1.0);
	        box-shadow: 2px 2px 0px rgba(0, 73, 134, 1.0);
}
.btnRegist a:hover {
	position: relative;
	left: 0px;
	top: 2px;
	color: #bae3f9;
	background: #004986;
	-webkit-box-shadow: -2px -2px 0px rgba(0, 160, 233, 1.0);
	        box-shadow: -2px -2px 0px rgba(0, 160, 233, 1.0);
}
.btnRegist a span {
	display: block;
	font-size: 11px;
	color: #bae3f9;
}
.btnRegist a:hover span {
	color: #FFF;
}


/*トップページ*/
p.lastUpDate {
	text-align: right;
	font-size: 86%;
}

h2 {
	font-size: 100%;
	margin-bottom: 30px;
}

.post {
	padding: 0 0px;
	margin-bottom: 60px;
}
.post p {
}

#program {}
#program dl {
	background: url(images/bg01.png) 0 bottom repeat-x;
	padding: 0 0 16px 0;
}
#program dl dt {
	font-weight: bold;
	background: url(images/bg01.png) 0 0 repeat-x;
	padding: 16px 10px 0px 10px;
	margin: 14px 0 0 0;
}
#program dl dt.prgDtOdd {
	color: #6fb92c;
}
#program dl dt.prgDtEven {
	color: #ff931e;
}
#program dl dt.prgDtBrk {
	color: #666;
	border-top: 1px solid #ff931e;
	background: none;
}
#program dl dt.prgDtBrkNext {
	border-top: 1px solid #ff931e;
	background: none;
}
#program dl dd {}
#program dl dd.prgDdOdd {}
#program dl dd.prgDdEven {}
#program dl dd.prgDdOdd span:before {
	content: "● ";
	color: #6fb92c;
}
#program dl dd.prgDdEven span:before {
	content: "● ";
	color: #ff931e;
}

#registBtn {
	text-align: center;
}
#registBtn a:link,
#registBtn a:visited {
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	padding: 0.75em 3.0em;
	background: #6fb92c;
	-webkit-border-radius: 7px;
	        border-radius: 7px;
	-webkit-box-shadow: 3px 3px 0px #c2dfba;
	        box-shadow: 3px 3px 0px #c2dfba;
}
#registBtn a:hover,
#registBtn a:active {
	background: #ff931e;
	position: relative;
	top: 1px;
	left: 1px;
	-webkit-box-shadow: 2px 2px 0px #ff5504;
	        box-shadow: 2px 2px 0px #ff5504;
}




#sidebar section {
	border: 1px solid #b3b3b3;
	margin-bottom: 16px;
}
#sidebar section h2 {
	font-weight: bold;
	font-size: 18px;
	margin: 0;
	padding: 0 0 0 15px;
	height: 35px;
	line-height: 35px;
	color: #ffe9d2;
	background: #ff931e;
	border-bottom: 1px solid #ffe9d2;
	-webkit-box-shadow: 0px 1px 0px  #e9707b;
	        box-shadow: 0px 1px 0px  #e9707b;
}
#sidebar section .post {
	margin: 0;
	padding: 5px 15px;
}
#sidebar section a {
	color: #754c24;
}
#sidebar dl {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#sidebar dl dt {
	font-size: 11px;
	color: #666;
	margin: 8px 0 0px 0;
	padding: 0 0 0 0;
}
#sidebar dl dd {
	margin: 0 0 0 0;
	padding: 0 0 6px 0;
	background: url(images/bg01.png) 0 bottom repeat-x;
}
#sidebar dl dd:last-child {
	background: none;
}
#sidebar dl.bdtb {
	background: url(images/bg01.png) 0 0 repeat-x;
	padding-top: 6px;
	margin-bottom: 6px;
}
#sidebar dl.bdtb dd {
	background: url(images/bg01.png) 0 bottom repeat-x;
}
#sidebar #map {
	width: 100%;
	height: 260px;
}

/* ページフッター
------------------------------------------------------------*/
#pageTopBtn {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	padding: 20px 0;
}
#pageTopBtn a {
}
#pageTopBtn a span {
}
#pageTopBtn a:hover {
}


.registPage {}
.registPage p {
	text-indent: 0;
}
table.mailform {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #999;
}
table.mailform th.vaTop {
	vertical-align: top;
}
table.mailform th {
	width: 150px;
	padding: 10px;
	background: #eee;
	border-top: 1px solid #999;
	font-weight: normal;
	text-align: left;
}
table.mailform th span.must {
	color: #f00;
	padding-left: 0.25em;
	font-weight: bold;
}
table.mailform td {
	padding: 10px;
	border-top: 1px solid #999;
	text-align: left;
}
table.mailform td.mftdDouble {
}
table.mailform td ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
table.mailform td ul li {
}
table.mailform td ul.mfbtnDouble {
}
table.mailform td ul.mfbtnDouble li {
	float: left;
	width: 48%;
}
table.mailform td ul.mfbtnFifth {
}
table.mailform td ul.mfbtnFifth li {
	float: left;
	width: 19%;
}
table.mailform td ul.mfbtnFifth li:nth-child(5n+1),
table.mailform td ul.mfbtnFifth li:nth-child(5n+2) {
	width: 17%;
}
table.mailform td ul.mfbtnFifth li:nth-child(5n+5) {
	width: 24%;
}
.privacy {
	font-size: 86%;
	border-bottom: 1px solid #999;
}
.privacy h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.privacy h4 {
	margin: 0;
	padding: 0;
}
.privacy p {
	text-indent: 0;
	margin-top: 0;
}
.privacy dl {
	border: none;
}
.privacy dl dt {
	border: none;
	font-weight: bold;
}
.privacy dl dd {
	border: none;
	margin: 0;
	padding: 0;
	margin-bottom: 1.0em;
}

#topRegist .att {
	font-size: 86%;
}
#topRegist .att p {
	text-indent: 0;
	margin-top: 0;
}
#topRegist .att h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	margin-bottom: 0.25em;
}
#topRegist .att h3:before {
	content: url(images/ico01.png);
	margin-right: 0.25em;
}
#topRegist ul {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 1.25em;
}
#topRegist ul li {
	margin: 0;
	padding: 0;
}



/*　フロート解除　*/
.clear {
	clear: both;
}
.clearfix {
	overflow:hidden;
	height:100%;
}
.cbox:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}
.cbox {
  min-height: 1px;
}
* html .cbox {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}











/*　文字関係　*/
.txtCenter {
	text-align:center;
}
.txtRight {
	text-align:right;
}
.txtLeft {
	text-align:left;
}
.txtbgYellow {
	background:#FFFF99;
}
sub {
	font-size:smaller;
	vertical-align:sub;
}
sup {
	font-size:smaller;
	vertical-align:super;
}
.fcRed {
	color:#f00;
}
.fcBlue01 {
	color:#187fc4;
}
.fcBlue02 {
	color:#005178;
}
.fcYellow {
	color:#FCEE21;
}
.fcGreen01 {
	color:#00693e;
}
.fcPink {
	color: #ff546b;
}
.fcPink02 {/*プロダクトエリアでの標準ピンク*/
	color: #f40050;
}
.fcGray {
	color: #808080;
}
.fcp1bgy1 {
	color:#ef6d7e;
	background:#fffad0;
}
.fcgreen1 {
	color:#42bd5c;
}
.fcRed1 {
	color: #E00;
}
.fcOrange1 {
	color: #ff931e;
}
.fcglay1 {
	color: #888;
}
.txtBgYellow01 {
	background: #fff57f;
}
.fwb {
	font-weight:bold !important;
}
.fwn {
	font-weight: normal !important;
}
.tdovlin {
	text-decoration: overline;
}
.tdlinthr {
	text-decoration: line-through;
}
.tdundlin {
	text-decoration: underline;
}
.fontweightbold {
	font-weight: bold;
}
.fs13 {
	font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size:16px;
}
.fs18 {
	font-size:18px;
}
.fs20 {
	font-size:20px;
}
.fs22 {
	font-size:22px;
}
.fs24 {
	font-size:24px;
}
.fs26 {
	font-size:26px;
}
.sizeUp {
	font-size: 116%;
}
.sizeDown {
	font-size: 92%;
}


/*　画像　*/
.imgRight {
	float:right;
	margin:0px 0px 20px 20px;
}
.imgLeft {
	float:left;
	margin:0px 20px 20px 0px;
}
.imgCenter {
	margin:0 auto;
	margin-bottom:20px;
}




/*　レイアウト調整用　*/
.mt_none { margin-top:0px !important;}
.mtNone {
	margin-top:0px !important;
}
.mt_05 {
	margin-top:5px !important;
}
.mt_10 {
	margin-top:10px !important;
}
.mt_15 {
	margin-top:15px !important;
}
.mt_20 {
	margin-top:20px !important;
}
.mt_25 {
	margin-top:25px !important;
}
.mt_30 {
	margin-top:30px !important;
}
.mt_35 {
	margin-top:35px !important;
}
.mt_40 {
	margin-top:40px !important;
}
.mt_45 {
	margin-top:45px !important;
}
.mt_50 {
	margin-top:50px !important;
}


.mr_none { margin-right:0px !important;}
.mrNone {
	margin-right:0px !important;
}
.mr_05 {
	margin-right:5px !important;
}
.mr_10 {
	margin-right:10px !important;
}
.mr_15 {
	margin-right:15px !important;
}
.mr_20 {
	margin-right:20px !important;
}
.mr_25 {
	margin-right:25px !important;
}
.mr_30 {
	margin-right:30px !important;
}
.mr_35 {
	margin-right:35px !important;
}
.mr_40 {
	margin-right:40px !important;
}
.mr_45 {
	margin-right:45px !important;
}
.mr_50 {
	margin-right:50px !important;
}


.mb_none { margin-bottom:0px !important;}
.mbNone {
	margin-bottom:0px !important;
}
.mb_05 {
	margin-bottom:5px !important;
}
.mb_10 {
	margin-bottom:10px !important;
}
.mb_15 {
	margin-bottom:15px !important;
}
.mb_20 {
	margin-bottom:20px !important;
}
.mb_25 {
	margin-bottom:25px !important;
}
.mb_30 {
	margin-bottom:30px !important;
}
.mb_35 {
	margin-bottom:35px !important;
}
.mb_40 {
	margin-bottom:40px !important;
}
.mb_45 {
	margin-bottom:45px !important;
}
.mb_50 {
	margin-bottom:50px !important;
}


.ml_none { margin-left:0px !important;}
.mlNone {
	margin-left:0px !important;
}
.ml_05 {
	margin-left:5px !important;
}
.ml_10 {
	margin-left:10px !important;
}
.ml_15 {
	margin-left:15px !important;
}
.ml_20 {
	margin-left:20px !important;
}
.ml_25 {
	margin-left:25px !important;
}
.ml_30 {
	margin-left:30px !important;
}
.ml_35 {
	margin-left:35px !important;
}
.ml_40 {
	margin-left:40px !important;
}
.ml_45 {
	margin-left:45px !important;
}
.ml_50 {
	margin-left:50px !important;
}


.pt_none { padding-top:0px !important;}
.ptNone {
	padding-top:0px !important;
}
.pt_05 {
	padding-top:5px !important;
}
.pt_10 {
	padding-top:10px !important;
}
.pt_15 {
	padding-top:15px !important;
}
.pt_20 {
	padding-top:20px !important;
}
.pt_25 {
	padding-top:25px !important;
}
.pt_30 {
	padding-top:30px !important;
}
.pt_35 {
	padding-top:35px !important;
}
.pt_40 {
	padding-top:40px !important;
}
.pt_45 {
	padding-top:45px !important;
}
.pt_50 {
	padding-top:50px !important;
}


.pr_none { padding-right:0px !important;}
.prNone {
	padding-right:0px !important;
}
.pr_05 {
	padding-right:5px !important;
}
.pr_10 {
	padding-right:10px !important;
}
.pr_15 {
	padding-right:15px !important;
}
.pr_20 {
	padding-right:20px !important;
}
.pr_25 {
	padding-right:25px !important;
}
.pr_30 {
	padding-right:30px !important;
}
.pr_35 {
	padding-right:35px !important;
}
.pr_40 {
	padding-right:40px !important;
}
.pr_45 {
	padding-right:45px !important;
}
.pr_50 {
	padding-right:50px !important;
}


.pb_none { padding-bottom:0px !important;}
.pbNone {
	padding-bottom:0px !important;
}
.pb_05 {
	padding-bottom:5px !important;
}
.pb_10 {
	padding-bottom:10px !important;
}
.pb_15 {
	padding-bottom:15px !important;
}
.pb_20 {
	padding-bottom:20px !important;
}
.pb_25 {
	padding-bottom:25px !important;
}
.pb_30 {
	padding-bottom:30px !important;
}
.pb_35 {
	padding-bottom:35px !important;
}
.pb_40 {
	padding-bottom:40px !important;
}
.pb_45 {
	padding-bottom:45px !important;
}
.pb_50 {
	padding-bottom:50px !important;
}


.pl_none { padding-left:0px !important;}
.plNone {
	padding-left:0px !important;
}
.pl_05 {
	padding-left:5px !important;
}
.pl_10 {
	padding-left:10px !important;
}
.pl_15 {
	padding-left:15px !important;
}
.pl_20 {
	padding-left:20px !important;
}
.pl_25 {
	padding-left:25px !important;
}
.pl_30 {
	padding-left:30px !important;
}
.pl_35 {
	padding-left:35px !important;
}
.pl_40 {
	padding-left:40px !important;
}
.pl_45 {
	padding-left:45px !important;
}
.pl_50 {
	padding-left:50px !important;
}

